html{
    scroll-behavior: smooth;
}
h1, h2, h3, h4, h5, h6, .primary_font{
    font-family: 'Piskote', sans-serif;
}
body, .secondary_font{
    font-family: 'Axiforma', sans-serif;
    scroll-behavior: smooth;
}
/* -hero image carousel-*/
#heroimagecarousel{
    aspect-ratio: 1895/791;
}
#mobileheroimagecarousel{
    aspect-ratio: 5/4;
}
#heroimagecarousel img, #mobileheroimagecarousel img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.overlay {
    display: none;
}
@media (max-width: 767px) {
    #navbar-default {
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        width: 80%;
        max-width: 300px;
        background-color: #ffffff;
        transform: translateX(100%); 
        transition: transform 0.3s ease-in-out;
        z-index: 1000;
    }
    #navbar-default.active {
        transform: translateX(0%);
    }
    .overlay {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background-color: rgba(0, 0, 0, 0.5);
        z-index: 999;
    }
    .overlay.active {
        display: block;
    }
}
/* Dot styles */
.custom-slick-dots {
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    display: flex !important;
    justify-content: center;
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.custom-slick-dots li {
    margin: 0 5px;
}

.custom-slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 10px;
    height: 10px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: rgba(255, 255, 255, 0.5);
    border-radius: 50%;
    transition: background-color 0.3s ease;
}

.custom-slick-dots li.slick-active button {
    background-color: #4CAF50; /* Green color for active dot */
}

.custom-slick-dots li button:hover {
    background-color: rgba(255, 255, 255, 0.75);
}
.slider_wrapper .slick-list.draggable .slick-track{
    padding: 15px 0px;
}
#custom_bg1{
    background-image: url(../images/15.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

/* product get a quote modal */

input, select, textarea {
    width: 100%;
    padding: 10px;
    border: 1px solid #a0cf4f;
    border-radius: 10px;
    max-height: 6rem;
    min-height: 45px;
}

textarea {
    height: 6rem !important;
    margin-bottom: 10px;
}

input.wpcf7-form-control.wpcf7-submit.has-spinner {
    background:#a0cf4f;
    text-transform:uppercase;
    color:white;
    height: auto;
}


